.block-goods-howto {
  margin-bottom: 90px;
  font-weight: 600;
}
.block-goods-howto--title{
  margin: 0 auto 25px;
  text-align: center;
}
.block-goods-howto--title img{
  width: calc(230 / 414 * 100vw);
  height: auto;
}
.block-goods-howto-desc {
  margin: 0 auto 25px;
  text-align: center;
}

.block-goods-howto--steps{
  list-style: none;
  margin: 0;
  padding: 0;
}

.block-goods-howto--step{
  margin:0;
}

.block-goods-howto--figure{
  margin:0;
}
.block-goods-howto--figure img{
  width:100%;
  height:auto;
  display:block;
  border-radius:4px;
}

.block-goods-howto--text{
  margin:5px 0 0;
  text-align:center;
  font-size: calc(18 / 414 * 100vw);
  color: #7690B8;
}

/* SP */
.block-goods-howto--stepLabel{
  width:calc(200 / 414 * 100vw);
  margin:0 auto 15px;
  height:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  background:#7690B8;
  color:#fff;
  font-weight:600;
  clip-path:polygon(0 0,100% 0,100% 70%,50% 100%,0 70%);
  z-index: 1;
}
.block-goods-howto--stepLabel span{
  font-size:calc(18 / 414 * 100vw);
}
.block-goods-howto--step + .block-goods-howto--step{
  margin-top:28px;
}
.block-goods-howto--text .small {
  color: #000;
}
@media screen and (max-width: 768px){
  .block-goods-howto-desc {
    font-size: calc(16 / 414 * 100vw);
  }
  .block-goods-howto-desc .large {
    display: block;
    font-size: calc(24 / 414 * 100vw);
  }
  .block-goods-howto-desc .small {
    font-size: calc(14 / 414 * 100vw);
  }
  .block-goods-howto--figure {
    margin-bottom: 15px;
  }
  .block-goods-howto--text .small {
    font-size: calc(14 / 414 * 100vw);
  }
}

/* PC */
@media screen and (min-width: 769px){
  .sp-only {
    display: none;
  }
  .block-goods-howto {
    margin-bottom: 120px;
  }
  .block-goods-howto--title img{
    width: 294px;
  }
  .block-goods-howto-desc {
    font-size: 24px;
  }
  .block-goods-howto-desc .small {
    font-size: 14px;
  }

  .block-goods-howto--steps{
    display:flex;
    gap:23px;
  }

  .block-goods-howto--step{
    display: flex;
    flex-direction: column;
    width: calc((100% - 23px * 3) / 4);
  }

  .block-goods-howto--step + .block-goods-howto--step{
    margin-top:0;
  }

  .block-goods-howto--stepLabel{
    width:100%;
    height:40px;
    border-radius:0;
    clip-path:none;
    position:relative;
    justify-content:center;
  }
  .block-goods-howto--figure {
    margin: 15px auto 0;
    max-width: 280px;
  }
  .block-goods-howto--step:not(.block-goods-howto--step2) .block-goods-howto--figure{
    margin-top: 36px;
    margin-bottom: 12px;
  }

  .block-goods-howto--step:not(:last-child) .block-goods-howto--stepLabel::after{
    content:"";
    position:absolute;
    right:-20px;
    top:0;
    width: 20px;
    height: 40px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #7690B8;
  }

  .block-goods-howto--step:not(:first-child) .block-goods-howto--stepLabel::before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:0;
    height:0;
    border-top:20px solid transparent;
    border-bottom:20px solid transparent;
    border-left:20px solid #fff;
  }
  .block-goods-howto--stepLabel span{
    font-size: 18px;
  }

  .block-goods-howto--text{
    font-size:15px;
  }
  .block-goods-howto--text .small {
    font-size:14px;
  }
}
